body {
  direction: rtl;
}

h1,
h2,
h3,
h4,
h5,
h6,
.dropdown .btn,
.symptom button,
.no-results-message p,
.vp h4 {
  font-family: system-ui;
  font-weight: 800;
}

p,
.dropdown-item {
  font-family: system-ui;
  font-weight: 400;
}

.characters {
  left: auto;
  right: -15px;
  margin-right: 0;
  margin-left: 30px;
}

.characters-icon {
  left: 0;
  right: auto;
}

.language {
  width: 100px;
  height: 45px;
  font-family: var(--font-bold);
  font-weight: 100;
  font-size: 16px;
  padding-top: 4px;
  margin-left: 0;
  margin-right: 20px;
  letter-spacing: .6;
}

.search.open {
  left: -2%;
  right: 10%;
}

.search.open button {
  left: 15px;
  right: auto;
}

.icons .icon:nth-child(1) {
  display: none;
}

.modal-body .icon:nth-child(1),
.modal-body .icon:nth-child(2),
.modal-body .icon:nth-child(3),
.modal-body .icon:nth-child(4) {
  padding: 9px 6px 8px 1px;
}

.boycott {
  margin-left: auto;
  margin-right: 20px;
}

.overlay img {
  margin-left: 20%;
}

#symptomModal {
  right: 0;
  left: auto;
}

#symptomModal .modal-header .btn-close {
  left: 20px;
  right: auto;
}

.search.open {
  right: 13%;
}

#socialMediaModal .modal-header .btn-close {
  left: 10px;
  position: absolute;
}

@media only screen and (max-width: 767px) {

  #symptomModal .modal-header .btn-close {
    left: 10px;
    font-size: 13px;
  }

}

@media only screen and (max-width: 480px) {

  .boycott {
    margin: auto 1px;
    padding-bottom: 10px;
  }

  #symptomModal .modal-header .btn-close {
    top: 15px;
    left: 3px;
    font-size: 12px;
  }

  .characters {
    margin-right: 0;
    margin-left: 0;
    right: 0;
  }

  .modal-body .icon img {
    width: 23px;
  }

  .modal-body .icon:nth-child(5) {
    padding: 8px 6px;
  }


  .modal-body .icon:nth-child(5) img {
    width: 21px;
  }

}